1 (edited by behal 2014-02-15 3:09:09 PM)

Topic: comit plugin IE 11

Hello,

comet plugin display me in IE 11 message:

Xajax.Ext.Comet: Your browser does not support comet streaming or is not yet supported by this plugin!

Same error I get when I open http://www.xajax-project.org/developer/ … /comet.php

does exist any solution for it?

Regards
Peter

Re: comit plugin IE 11

Hello,

I am unable to help you with this problem. It may be just another problem with IE.

Perhaps another forum member can help.

Ed

If you ever stop learning you may as well dig a hole, crawl in and pull the top over yourself.